{
    "*********": "*********",
    "+31 6 12345678": "+31 6 12345678",
    "+31 85 123 4567": "+31 85 123 4567",
    "9.5": "9.5",
    "123": "123",
    "1234 AB": "1234 AB",
    "12345678": "12345678",
    ":count results": ":count results",
    "<strong>:score</strong> out of <a href=\":url\">:total reviews</a>": "<strong>:score</strong> out of <a href=\":url\">:total reviews</a>",
    "A new verification link has been sent to the email address you provided during registration.": "A new verification link has been sent to the email address you provided during registration.",
    "A reset link will be sent if the account exists.": "A reset link will be sent if the account exists.",
    "Account": "Account",
    "Acme Inc.": "Acme Inc.",
    "Active filters": "Active filters",
    "Add address": "Add address",
    "Add to cart": "Add to cart",
    "Addition": "Addition",
    "Address created successfully.": "Address created successfully.",
    "Address deleted successfully.": "Address deleted successfully.",
    "Address line 1": "Address line 1",
    "Address line 2": "Address line 2",
    "Address updated successfully.": "Address updated successfully.",
    "Addresses": "Addresses",
    "Advice from professionals": "Advice from professionals",
    "All other devices will be signed off.": "All other devices will be signed off.",
    "All products": "All products",
    "All rights reserved": "All rights reserved",
    "Already registered?": "Already registered?",
    "Amsterdam": "Amsterdam",
    "Anchor": "Anchor",
    "Apartment 34": "Apartment 34",
    "Apartment, suite, PO-box, etc.": "Apartment, suite, PO-box, etc.",
    "Apply filters": "Apply filters",
    "Are you having trouble with something?": "Are you having trouble with something?",
    "Are you sure you want to delete this :object? This action cannot be undone.": "Are you sure you want to delete this :object? This action cannot be undone.",
    "Are you sure you want to delete this address? This is a permanent action and cannot be reverted.": "Are you sure you want to delete this address? This is a permanent action and cannot be reverted.",
    "Are you sure?": "Are you sure?",
    "Article number:": "Article number:",
    "Assortment": "Assortment",
    "Attributes": "Attributes",
    "Available within 3 working days": "Available within 3 working days",
    "Back to home": "Back to home",
    "Back to homepage": "Back to homepage",
    "Back to overview": "Back to overview",
    "Background": "Background",
    "Below you will find the answers to frequently asked questions.": "Below you will find the answers to frequently asked questions.",
    "Benefits from an account": "Benefits from an account",
    "Billing address": "Billing address",
    "Billing addresses": "Billing addresses",
    "Brand": "Brand",
    "Breadcrumbs": "Breadcrumbs",
    "Browse products": "Browse products",
    "Business": "Business",
    "Button": "Button",
    "Buttons": "Buttons",
    "CTA": "CTA",
    "CTA Blocks": "CTA Blocks",
    "CTA content": "CTA content",
    "CTA title": "CTA title",
    "Call us": "Call us",
    "Call us on": "Call us on",
    "Cancel": "Cancel",
    "Cancel order": "Cancel order",
    "Cart": "Cart",
    "Catalogue": "Catalogue",
    "Categories": "Categories",
    "Category": "Category",
    "Change address": "Change address",
    "Change password": "Change password",
    "Check the spelling of your search term": "Check the spelling of your search term",
    "Checkout": "Checkout",
    "City": "City",
    "Close": "Close",
    "Company": "Company",
    "Company name": "Company name",
    "Contact": "Contact",
    "Contact function": "Contact function",
    "Contact image": "Contact image",
    "Contact name": "Contact name",
    "Contact us": "Contact us",
    "Content": "Content",
    "Content (2 Columns)": "Content (2 Columns)",
    "Content (Left)": "Content (Left)",
    "Content (Right)": "Content (Right)",
    "Content - Image": "Content - Image",
    "Country": "Country",
    "Create address": "Create address",
    "Create an account to add products and view your cart.": "Create an account to add products and view your cart.",
    "Create an account to add products and<br>view your cart.": "Create an account to add products and<br>view your cart.",
    "Create new post": "Create new post",
    "Create new question": "Create new question",
    "Create new question category": "Create new question category",
    "Create new testimonial": "Create new testimonial",
    "Current password": "Current password",
    "Customer Service": "Customer Service",
    "Customer service": "Customer service",
    "Customers give us a": "Customers give us a",
    "DE00000000": "DE00000000",
    "Date": "Date",
    "Default": "Default",
    "Default address": "Default address",
    "Delete": "Delete",
    "Delete :object": "Delete :object",
    "Delete address": "Delete address",
    "Delete post": "Delete post",
    "Delete question": "Delete question",
    "Delete question category": "Delete question category",
    "Delete testimonial": "Delete testimonial",
    "Description": "Description",
    "Details": "Details",
    "Do you already have a account? <a href=\":url\">Sign in</a>": "Do you already have a account? <a href=\":url\">Sign in</a>",
    "Doe": "Doe",
    "Downloads": "Downloads",
    "Dump": "Dump",
    "E-mail us on": "E-mail us on",
    "Edit :post": "Edit :post",
    "Edit :question": "Edit :question",
    "Edit :questionCategory": "Edit :questionCategory",
    "Edit :testimonial": "Edit :testimonial",
    "Edit address": "Edit address",
    "Eligible for VAT reverse charge.": "Eligible for VAT reverse charge.",
    "Email": "Email",
    "Email address": "Email address",
    "Error 404": "Error 404",
    "FAQ": "FAQ",
    "Facebook": "Facebook",
    "Fill in the fields below to change your password.": "Fill in the fields below to change your password.",
    "Fill in the fields below to reset your password.": "Fill in the fields below to reset your password.",
    "Fill in the form below to change your account details.": "Fill in the form below to change your account details.",
    "Fill in the form below to create a new address.": "Fill in the form below to create a new address.",
    "Fill in the form below to update this address.": "Fill in the form below to update this address.",
    "Fill in your VAT number to apply reverse charge.": "Fill in your VAT number to apply reverse charge.",
    "Filter": "Filter",
    "Filters": "Filters",
    "First name": "First name",
    "Follow us on": "Follow us on",
    "Forgot Password": "Forgot Password",
    "Forgot your password?": "Forgot your password?",
    "Free": "Free",
    "Free shipping": "Free shipping",
    "Frequently asked questions": "Frequently asked questions",
    "Gallery": "Gallery",
    "Go back to orders": "Go back to orders",
    "Gray": "Gray",
    "Hero": "Hero",
    "Hero (Image)": "Hero (Image)",
    "Home": "Home",
    "House number": "House number",
    "I agree to the <a href=\":url\">terms and conditions</a>": "I agree to the <a href=\":url\">terms and conditions</a>",
    "I agree to the processing of my data in accordance with the privacy policy.": "I agree to the processing of my data in accordance with the privacy policy.",
    "I agree with the terms & conditions.": "I agree with the terms & conditions.",
    "If you didn\\'t receive the email, we will gladly send you another.": "If you didn\\'t receive the email, we will gladly send you another.",
    "Image": "Image",
    "Image CTA": "Image CTA",
    "Image banner": "Image banner",
    "Images": "Images",
    "In need of assistance?": "In need of assistance?",
    "In stock": "In stock",
    "Individual": "Individual",
    "Instagram": "Instagram",
    "Invoice": "Invoice",
    "It seems like you already have an account. Please sign in first.": "It seems like you already have an account. Please sign in first.",
    "John": "John",
    "KVK number": "KVK number",
    "Label": "Label",
    "Last name": "Last name",
    "Latest articles": "Latest articles",
    "LinkedIn": "LinkedIn",
    "Loading..": "Loading..",
    "Locale": "Locale",
    "Location": "Location",
    "Log Out": "Log Out",
    "Log in to your account to add products to your shopping cart and view your cart.": "Log in to your account to add products to your shopping cart and view your cart.",
    "Login": "Login",
    "Main Street": "Main Street",
    "Main Street 12": "Main Street 12",
    "Maintenance URL": "Maintenance URL",
    "Maintenance button": "Maintenance button",
    "Maintenance content": "Maintenance content",
    "Maintenance title": "Maintenance title",
    "Make your search term less specific": "Make your search term less specific",
    "Manually enter address": "Manually enter address",
    "My account": "My account",
    "NL123456789B01": "NL123456789B01",
    "Name": "Name",
    "Narrow": "Narrow",
    "Navigation": "Navigation",
    "New password": "New password",
    "New password confirmation": "New password confirmation",
    "Newest": "Newest",
    "News": "News",
    "No account yet?": "No account yet?",
    "No results found for “:searchQuery”": "No results found for “:searchQuery”",
    "No results found matching your search query.": "No results found matching your search query.",
    "Notes": "Notes",
    "Notes..": "Notes..",
    "Oldest": "Oldest",
    "Oops! Page not found": "Oops! Page not found",
    "Open cart": "Open cart",
    "Open menu": "Open menu",
    "Open wishlist": "Open wishlist",
    "Order #:order": "Order #:order",
    "Order cancelled": "Order cancelled",
    "Order created": "Order created",
    "Order date": "Order date",
    "Order details": "Order details",
    "Order notes": "Order notes",
    "Order number": "Order number",
    "Order overview": "Order overview",
    "Order placed": "Order placed",
    "Order succeeded": "Order succeeded",
    "Orders": "Orders",
    "Out of stock": "Out of stock",
    "PO Number": "PO Number",
    "Page header": "Page header",
    "Page not found": "Page not found",
    "Password": "Password",
    "Password changed successfully. All other devices have been signed off.": "Password changed successfully. All other devices have been signed off.",
    "Password confirmation": "Password confirmation",
    "Payment": "Payment",
    "Payment failed": "Payment failed",
    "Payment method": "Payment method",
    "Payment methods": "Payment methods",
    "Phone": "Phone",
    "Pick-up at :name": "Pick-up at :name",
    "Pickup": "Pickup",
    "Please correct the errors below.": "Please correct the errors below.",
    "Please enter your email address to receive a link to reset your password. Fields marked with a * are required.": "Please enter your email address to receive a link to reset your password. Fields marked with a * are required.",
    "Please log in using your email to view our products. Fields marked with a * are required.": "Please log in using your email to view our products. Fields marked with a * are required.",
    "Please try again with another query": "Please try again with another query",
    "Popular products": "Popular products",
    "Popular search results": "Popular search results",
    "Post created": "Post created",
    "Post deleted": "Post deleted",
    "Post updated": "Post updated",
    "Postal code": "Postal code",
    "Posts": "Posts",
    "Pre-saved address": "Pre-saved address",
    "Price": "Price",
    "Price (high to low)": "Price (high to low)",
    "Price (low to high)": "Price (low to high)",
    "Prices are only available after logging in. Sign in or create an account.": "Prices are only available after logging in. Sign in or create an account.",
    "Primary": "Primary",
    "Proceed to payment": "Proceed to payment",
    "Processing payment": "Processing payment",
    "Products": "Products",
    "Question categories": "Question categories",
    "Question category created": "Question category created",
    "Question category deleted": "Question category deleted",
    "Question category updated": "Question category updated",
    "Question created": "Question created",
    "Question deleted": "Question deleted",
    "Question updated": "Question updated",
    "Questions": "Questions",
    "Questions or need help?": "Questions or need help?",
    "Questions or need help? We are ready for you": "Questions or need help? We are ready for you",
    "Quick navigation": "Quick navigation",
    "Rating": "Rating",
    "Re-verify required.": "Re-verify required.",
    "Read more": "Read more",
    "Realisation by Every Day": "Realisation by Every Day",
    "Register": "Register",
    "Related products": "Related products",
    "Relevance": "Relevance",
    "Remember me": "Remember me",
    "Request an account": "Request an account",
    "Request quote": "Request quote",
    "Resend Verification Email": "Resend Verification Email",
    "Reset password": "Reset password",
    "Results": "Results",
    "Retry payment": "Retry payment",
    "Return to homepage": "Return to homepage",
    "Save": "Save",
    "Search": "Search",
    "Secondary": "Secondary",
    "Secondary button": "Secondary button",
    "Select a category": "Select a category",
    "Select an address below to view or change details.": "Select an address below to view or change details.",
    "Select an option": "Select an option",
    "Select an order below to view details.": "Select an order below to view details.",
    "Send a message": "Send a message",
    "Send email": "Send email",
    "Send your question using email to :address and receive a reaction with one working day.": "Send your question using email to :address and receive a reaction with one working day.",
    "Settings updated": "Settings updated",
    "Share this on": "Share this on",
    "Shipping": "Shipping",
    "Shipping address": "Shipping address",
    "Shipping addresses": "Shipping addresses",
    "Shipping method": "Shipping method",
    "Shop further": "Shop further",
    "Sign out": "Sign out",
    "Sizing": "Sizing",
    "Slug": "Slug",
    "Sort by": "Sort by",
    "Star": "Star",
    "Status": "Status",
    "Stock content": "Stock content",
    "Stock title": "Stock title",
    "Street": "Street",
    "Streetname 12": "Streetname 12",
    "Subtotal": "Subtotal",
    "Template Content": "Template Content",
    "Tertiary": "Tertiary",
    "Testimonial created": "Testimonial created",
    "Testimonial deleted": "Testimonial deleted",
    "Testimonial updated": "Testimonial updated",
    "Testimonials": "Testimonials",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you?": "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you?",
    "There were some errors processing your request.": "There were some errors processing your request.",
    "This VAT number has been checked and is eligible for VAT reverse charge.": "This VAT number has been checked and is eligible for VAT reverse charge.",
    "This isn`t a gas alarm. Just a missing page. Breathe in, breathe out. You can always return to the homepage. No luck? Tell us what you`re looking for and we`ll be happy to help.": "This isn`t a gas alarm. Just a missing page. Breathe in, breathe out. You can always return to the homepage. No luck? Tell us what you`re looking for and we`ll be happy to help.",
    "This order was cancelled due an incomplete payment.": "This order was cancelled due an incomplete payment.",
    "Title": "Title",
    "Title (Left)": "Title (Left)",
    "Title (Right)": "Title (Right)",
    "To add products to your shopping cart, you need an account. All orders are processed on account or by quote. Easily create your order by adding products to your shopping cart.": "To add products to your shopping cart, you need an account. All orders are processed on account or by quote. Easily create your order by adding products to your shopping cart.",
    "Total": "Total",
    "Transaction fee": "Transaction fee",
    "Type": "Type",
    "URL": "URL",
    "USP": "USP",
    "USP\\'s": "USP\\'s",
    "Unique identifier of this page. This must be unique since the page URL will be built on this.": "Unique identifier of this page. This must be unique since the page URL will be built on this.",
    "Use a different address": "Use a different address",
    "Use the same address for shipping": "Use the same address for shipping",
    "User menu": "User menu",
    "VAT": "VAT",
    "VAT number": "VAT number",
    "VAT number verified": "VAT number verified",
    "VAT number verified at": "VAT number verified at",
    "Verify email": "Verify email",
    "Verify your email": "Verify your email",
    "View all": "View all",
    "View all products": "View all products",
    "View all results": "View all results",
    "View order in my account": "View order in my account",
    "View shopping cart": "View shopping cart",
    "We are happy to help you!": "We are happy to help you!",
    "We can also help you via :url. We`ll respond to your message as quickly as possible!": "We can also help you via :url. We`ll respond to your message as quickly as possible!",
    "We\\'re currently processing your payment. This page will be updated automatically.": "We\\'re currently processing your payment. This page will be updated automatically.",
    "What are you looking for?": "What are you looking for?",
    "WhatsApp": "WhatsApp",
    "White": "White",
    "Why :name": "Why :name",
    "Wide": "Wide",
    "Wishlist": "Wishlist",
    "Would you rather just call? You can reach us every weekday from 9:00 AM to 5:00 PM at :phone.": "Would you rather just call? You can reach us every weekday from 9:00 AM to 5:00 PM at :phone.",
    "YouTube": "YouTube",
    "Your cart is currently empty": "Your cart is currently empty",
    "Your cart is currently empty.": "Your cart is currently empty.",
    "Your cart is currently empty. Add products to your cart in order to check out.": "Your cart is currently empty. Add products to your cart in order to check out.",
    "Your order was placed successfully. Our specialists will start packing your order as soon as possible.": "Your order was placed successfully. Our specialists will start packing your order as soon as possible.",
    "Your payment was cancelled or something went wrong. If you think something went wrong, please contact us.": "Your payment was cancelled or something went wrong. If you think something went wrong, please contact us.",
    "Your payment was received successfully. Our specialists will start packing your order as soon as possible.": "Your payment was received successfully. Our specialists will start packing your order as soon as possible.",
    "Your profile has been updated.": "Your profile has been updated.",
    "Your registration was successful. After approval, you will receive an email with further instructions.": "Your registration was successful. After approval, you will receive an email with further instructions.",
    "Your search query did not return any results.": "Your search query did not return any results.",
    "a": "a",
    "account type": "account type",
    "address line 1": "address line 1",
    "address line 2": "address line 2",
    "auth.failed": "auth.failed",
    "auth.password": "auth.password",
    "auth.throttle": "auth.throttle",
    "city": "city",
    "country": "country",
    "email address": "email address",
    "excl. VAT": "excl. VAT",
    "excl. btw": "excl. btw",
    "excl. btw.": "excl. btw.",
    "first name": "first name",
    "last name": "last name",
    "name": "name",
    "name@example.com": "name@example.com",
    "notes": "notes",
    "phone": "phone",
    "post": "post",
    "postal code": "postal code",
    "question": "question",
    "question category": "question category",
    "routes.account": "account",
    "routes.account.addresses": "account/addresses",
    "routes.account.addresses.create": "account/addresses/create",
    "routes.account.orders": "account/orders",
    "routes.account.orders.show": "account/orders",
    "routes.account.password": "account/password",
    "routes.auth.forgot-password": "forgot-password",
    "routes.auth.login": "login",
    "routes.auth.logout": "logout",
    "routes.auth.register": "register",
    "routes.auth.reset-password": "reset-password",
    "routes.cart": "cart",
    "routes.checkout": "checkout",
    "routes.checkout.status": "checkout",
    "routes.customer-service": "customer-service",
    "routes.news.show": "news",
    "routes.product": "product",
    "routes.products": "products",
    "routes.verification.verify-email": "verify-email",
    "routes.wishlist": "wishlist",
    "shipping method": "shipping method",
    "testimonial": "testimonial",
    "Shipping within 3 days": "Shipping within 3 days",
    "Your wishlist is currently empty": "Your wishlist is currently empty",
    "Your wishlist is currently empty. Add products to your wishlist in order to save it.": "Your wishlist is currently empty. Add products to your wishlist in order to save it.",
    "Admin dashboard": "Admin dashboard"
}
